RubyGems Navigation menu

wrest 2.1.0

Esta versión fue borrada, y no está disponible para su descarga directa ni por otras gemas que puedan haber dependido de la misma.

Versiones:

  1. 3.0.0 - April 20, 2018 (40 KB)
  2. 2.2.0 - April 24, 2017 (40 KB)
  3. 2.1.9 - January 13, 2017 (40 KB)
  4. 2.1.7 - April 22, 2016 (40 KB)
  5. 2.1.6 - April 21, 2016 (40 KB)
  6. 2.1.0 - November 26, 2015 (40 KB) borrada
Mostrar todas las versiones (75 total)

Requerimientos:

To use Memcached as caching back-end, install the 'dalli' gem.

To use multipart post, install the 'multipart-post' gem.

To use curl as the http engine, install the 'patron' gem. This feature is not available (and should be unneccessary) on jruby.

To use eventmachine as a parallel backend, install the 'eventmachine' gem.

Propietarios:

Borrada por:

Autores:

  • Sidu Ponnappa, Niranjan Paranjape

SHA 256 checksum:

1466ba5c4fc2c07221ec624f6ff3996e20ff6b56cf53d308b0670650126a972a

Total de descargas 168.219

Para esta versión 3

Licencia:

N/A

Versión de Ruby requerida: >= 0

Versión de Rubygems requerida:

Enlace: